action = Действие
active = Активно
addbutton = Добавить в группу >>
allusers = Все пользователи
author = * Автор
batchfile = Файл (CSV)
birthday = День рождения 
by = Кем изменено
confeditconfirm = Опасно!\nВы действительно хотите изменить конфигурацию системы?\nОшибки при настройке могут сделать использование  more.groupware новозможным!\nБудьте внимательны! *
confignotwritable = Невозможно сохранить файл конфигурации, редактирование невозможно.
creategroupright = Создать новые права для группы
creategrouprights = Новые права для группы "<$1>" на модуль: "<$2>"
createnewgroup = Создать новую группу
createnewmodule = Создать новый модуль
createnewoccup = Создать действие
createnewworkloc = Создать рабочее место 
createuserright = Создать новые права для пользователя
createuserrights = Новые права для пользователя "<$1>" на модуль: "<$2>"
date = Дата
delete = Удалить
delete_others = Удалить других
deletegrouph = Удалить группу
deletemoduleh = Удалить модуль
deleteuserh = Удалить пользователя
description = Описание
displevel = Уровень на экране
disprights = Показать права
done = Готово.
edit = Редактировать
editgroup = Редактировать группу: "<$1>"
editgrouprights = Редактировать права группы "<$1>" на модуль "<$2>"
editmembers = Редактировать членов группы
editmembersgroupx = Редактировать членов группы: <$1>
editmodule = Редактировать модуль
editoccup = Редактировать занятие
edituser = Редактировать юзера
edituserrights = Редактировать права юзера "<$1>" на модуль "<$2>"
editworkloc = Редактировать рабочее место
email = Электронная почта
err_duplicategroup = Эта группа уже существует
err_duplicateuser = Этот пользователь уже существует.
err_nofirstname = Пожалуйста заполните поле Имя.
err_nogroupname = Введите имя группы
err_nolastname = Пожалуйста заполните поле Фамилия.
err_nousername = Пожалуйста заполните поле UserName.
err_pwsnotequal = Пароли различаются.
err_pwtooshort = Пароль должен быть минимум в 6 знаков.
error = * Ошибка!
errorheader = Ошибка заполнения формы.
firstname = Имя
followingerrors = Следующие ошибки найдены:
getcsvbackup = Загрузить CSV копию таблиц БД
getfilebackup = Загрузить сохраненные файлы
group = Состоит в группе
groupmanager = Менеджер групп
groupmembers = Члены группы "<$1>"
groupname = Название группы
grouprights = Редактировать права группы
initiallang = Язык
insecure = Небезопасный модуль
install = Установить
lastchg = Последние изменение
lastname = Фамилия
memberingroups = Состоит в группах
members = Количество членов:
mobile = Телефон
modify = Изменить
modify_others = Изменять других
module_level = Уровень модуля
modulefolder = Папка модуля
modulemanager = Менеджер модулей
modulename = Название модуля
moduletxt = Модуль
new = Создать новую группу
newrecord = <b>Внимание: Вы создаете новые права доступа.</b>
newuser = Создать нового пользователя
newusers = Создать нового пользователя (из файла)
no = Нет
nopersonalrights = Не указаны персональные права для этого модуля. Ваши права взяты из Вашей группы пользователей.
occupation = [Офис] Деятельность
occupationmanager = Менеджер деятельности
occupmanager = Менеджер деятельности
occupname = Деятельность
personalrights = Персональные права на модули:
privcity = [Дом] Город
privcountry = [Дом] Страна
privemail = [Дом] E-mail
privhobby = [Дом] Хобби
privmobil = [Дом] Моб. тел.
privpcode = [Дом] Почтовый индекс
privregio = [Дом] Регион
privstreet = [Дом] Улица
privtel = [Дом] Телефон
pw = Пароль
pwagain = Пароль (повтор)
read = Читать
reallydelgroup = Вы хотите удалить группу?
reallydelmodule = Вы хотите удалить модуль?
reallydeloccup =  Вы хотите удалить деятельность? 
reallydeluser = Вы хотите удалить пользователя?
reallydelworkplace =  Вы хотите удалить рабочее место? 
removebutton = << Удалить из группы
results = Результаты
rightsmanager = Менджер прав доступа
rightsoverview = Обзор персональных прав:
save = Сохранить
secure = Безопасные модули
seqcheck = Проверка последовательностей таблиц
sex = Пол
sexf = Жен.
sexm = Муж.
skipped = Пропустить
sysinfo = Системная информация *
sysconfedit = Редактировать конфигурацию системы *
systemtools = Системные утилиты
telephone = [Офис] Телефон
triedseq = Попытка создания
update = Обновить
update_available = Есть обновление!
upgrade = Проверка обновлений on-line
usermanager = Менеджер пользователей
usernametext = Логин пользователя
usernotingroup = Пользователь не из группы "<$1>"
useroverview = Обзор Пользователей
userrights = Редактировать права пользователей
usertxt = Пользователь
version = Версия
workloc = [Офис] Размещение
worklocmanager = Менеджер размещений
worklocname = Размещение
write = Запись
writeconfigerror = Не могу записать файл конфигурации на файловую систему! 
writeconfigsuccess = Файл конфигурации успешно записан на файловую систему! 
yes = Да
